@charset "utf-8";

/*--------------------------------------
  # page-title
--------------------------------------*/
#pagetitle {
  position: relative;
  margin: 60px 0 15px;
}

#pagetitle:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 15px;
  background: url(../img/bg/washi_bg.jpg) no-repeat center top;
  background-size: cover;
}

#pagetitle .pagetitle-wrapper {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

#pagetitle .pagetitle-wrapper .en {
  color: #FFF;
  font-size: min(8.5vw, 3.8rem);
  font-weight: normal;
}

#pagetitle .pagetitle-wrapper .acs {padding: 5px 10px 2px;color: #666;background: #FFF;line-height: 1.2;}

#pagetitle .pagetitle-img {}

#pagetitle .pagetitle-img img {
  display: block;
  width: 100%;
  height: 160px;
  object-fit: cover;
}

#pagetitle .pagetitle-img:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #172126;
  opacity: 0.4;
}

@media (min-width: 950px) {
  #pagetitle {
    margin: 90px 0 45px;
  }

  #pagetitle:after {
    height: 45px;
    background: url(../img/bg/washi_bg_l.jpg) no-repeat center top;
    background-size: cover;
  }

  #pagetitle .pagetitle-wrapper {}

  #pagetitle .pagetitle-wrapper .en {
    font-size: 6.0rem;
  }

  #pagetitle .pagetitle-img {}

  #pagetitle .pagetitle-img img {
    height: 260px;
  }
}

/*--------------------------------------
  # breadcrumbs
--------------------------------------*/
#breadcrumbs {
  margin-bottom: 10px;
  padding: 10px;
  font-size: 1.1rem;
  line-height: 1.2;
  overflow: hidden;
  overflow-x: auto;
}

#breadcrumbs ol {
  display: flex;
}

#breadcrumbs li {
  flex-shrink: 0;
  color: #999;
  font-style: italic;
}

#breadcrumbs li:not(:first-child):before {
  content: '-';
  margin: 0 4px;
}

#breadcrumbs li a {}

@media (min-width: 950px) {
  #breadcrumbs {
    margin-bottom: 30px;
    padding: 20px;
    font-size: 1.3rem;
  }

  #breadcrumbs li:not(:first-child):before {
    margin: 0 7px;
  }
}

/*--------------------------------------
  # main
--------------------------------------*/

#main {}

#main .contact {
  margin-top: 30px;
}

#main .local-nav+.contact {
  margin-top: 0;
}

@media (min-width: 950px) {
  #main {}

  #main .contact {
    margin-top: 60px;
  }
}

/*--------------------------------------
  # layout
--------------------------------------*/

.column-layout {
  overflow: hidden;
}

.column-layout .column-layout-main {}

.column-layout .column-layout-sub {
  padding: 25px 25px 0;
}

/* column-layout-sub-item */

.column-layout-sub-item {
  margin-bottom: 20px;
}

.column-layout-sub-item .column-layout-sub-item-ttl {
  padding: 6px 10px;
  color: #FFF;
  font-weight: 500;
  background: #b0905c;
}

.column-layout-sub-item .column-layout-sub-item-body {
  clear: both;
  padding: 10px 15px;
  background: #fcf4e7;
  overflow: hidden;
}

.column-layout-sub-item .column-layout-sub-item-body ul {}

.column-layout-sub-item .column-layout-sub-item-body ul li {
  margin: 8px 0;
}

.column-layout-sub-item .column-layout-sub-item-body ul li a {
  position: relative;
  display: inline-block;
  padding-left: 18px;
  vertical-align: top;
  font-size: 1.4rem;
  line-height: 1.6;
}

.column-layout-sub-item .column-layout-sub-item-body ul li a:before {
  content: '';
  position: absolute;
  top: 0.8em;
  left: 6px;
  width: 0;
  height: 0;
  margin-top: -3px;
  border: 3px solid transparent;
  border-left: 5px solid;
}

.column-layout-sub-item .column-layout-sub-item-body ul li a:hover {}

@media (min-width: 950px) {
  .column-layout {
    display: flex;
    align-items: flex-start;
    max-width: 1380px;
    margin: 0 auto;
    overflow: visible;
  }

  .column-layout .column-layout-main {
    flex: 1;
  }

  .column-layout .column-layout-sub {
    position: sticky;
    top: 90px;
    width: min(30%, 340px);
    padding: 40px;
  }

  /* column-layout-sub-item */
  .column-layout-sub-item {}

  .column-layout-sub-item .column-layout-sub-item-ttl {}

  .column-layout-sub-item .column-layout-sub-item-body {}

  .column-layout-sub-item .column-layout-sub-item-body ul {}

  .column-layout-sub-item .column-layout-sub-item-body ul li {}

  .column-layout-sub-item .column-layout-sub-item-body ul li a {}

  .column-layout-sub-item .column-layout-sub-item-body ul li a:before {}

  .column-layout-sub-item .column-layout-sub-item-body ul li a:hover {}
}

/*--------------------------------------
  # node
--------------------------------------*/

.node {
  padding: 20px 0;
  transition: 0.8s transform, 0.8s opacity;
}

.node:not(.scrollin) {
  transform: translateY(80px);
  opacity: 0;
}

.node:first-child {}

.node .node-wrapper {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 25px;
}

.node .node-wrapper>*:last-child {
  margin-bottom: 0;
}

/* title */
.node h2 {
  position: relative;
  margin-bottom: 20px;
  padding-bottom: 8px;
  color: #b0905c;
  font-size: 2.8rem;
  font-weight: normal;
  line-height: 1.2;
}

.node h2:first-child {
  margin-top: 0;
}

.node h2:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background: #F0D19C;
  background: linear-gradient(90deg, rgba(240, 209, 156, 1) 1%, rgba(248, 234, 210, 1) 20%, rgba(238, 203, 143, 1) 80%, rgba(240, 209, 156, 1) 100%);
}

.node h2.green {
  color: #4a8913;
}

.node h2.green:after {
  background: #9cc974;
  background: linear-gradient(90deg, #9cc974 1%, #b5e38c 20%, #9cc974 80%, #b5e18d 100%);
}

.node h3 {
  margin: 1.6em 0 0.6em;
  font-size: 120%;
  padding: 10px 10px 8px;
  color: #FFF;
  font-weight: 500;
  background: #b0905c;
  line-height: 1.2;
}

.node h3:first-child {
  margin-top: 0;
}

.node h4 {
  margin: 1em 0;
  padding-bottom: 0.25em;
  font-size: 110%;
  font-weight: 500;
  border-bottom: 1px solid #CCC;
  line-height: 1.6;
}

.node h5 {}

@media (min-width: 950px) {
  .node {
    padding: 40px 0;
  }

  .node .node-wrapper {
    padding: 0 40px;
  }

  /* title */
  .node h2 {
    margin-bottom: 30px;
    padding-bottom: 15px;
    font-size: 4.4rem;
  }

  .node h2:after {
    height: 3px;
  }

  .node h3 {
    font-size: 150%;
  }

  .node h4 {
    font-size: 128%;
  }

  .node h5 {}
}

/*--------------------------------------
  # NEWS
--------------------------------------*/

.news-item-wrapper {}

.news-item-wrapper .news-item {
  margin-bottom: 40px;
}

.news-item-wrapper .news-item>a {
  text-decoration: none;
}

.news-item-wrapper .news-item .news-item-img {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 61.19%;
  margin-bottom: 10px;
}

.news-item-wrapper .news-item .news-item-img .new {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  padding: 5px 8px 3px;
  font-size: 1.1rem;
  background: rgba(255, 255, 255, 0.8);
  line-height: 1.2;
}

.news-item-wrapper .news-item .news-item-img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.news-item-wrapper .news-item .news-item-date-cat {
  display: flex;
  align-items: baseline;
  margin-bottom: 2px;
  font-size: 1.1rem;
}

.news-item-wrapper .news-item .news-item-date-cat a {
  margin-left: 8px;
  padding: 2px 8px 0;
  background: #f5e0bd;
  text-decoration: none;
  line-height: 1.2;
}

.news-item-wrapper .news-item .news-item-title {
  margin-bottom: 10px;
  /* font-size: 1.4rem; */
  line-height: 1.6;
}

.news-item-wrapper .news-item .news-item-body {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 4;
  font-size: 88%;
}

.news-header {
  clear: both;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 20px;
}

.news-header .title {
  width: 100%;
  font-size: 1.8rem;
  font-weight: 500;
  margin-bottom: 8px;
  padding-bottom: 10px;
  border-bottom: 1px solid #CCC;
  line-height: 1.5;
}

.news-header .date-cat {
  font-size: 1.2rem;
}

.news-header .date-cat a {
  margin-left: 8px;
  padding: 2px 8px 0;
  background: #f5e0bd;
  text-decoration: none;
  line-height: 1.2;
}

.news-header #seo-share {
  margin: 0 0 8px auto;
}

@media (min-width: 950px) {
  .news-item-wrapper {}

  .news-item-wrapper .news-item {
    display: grid;
    grid-template-columns: 35% 40px auto;
    padding-bottom: 40px;
    border-bottom: 1px dotted #CCC;
  }

  .news-item-wrapper .news-item>a {
    grid-column: 3 / 4;
  }

  .news-item-wrapper .news-item>a:first-child {
    grid-column: 1 / 2;
    grid-row: 1 / 4;
  }

  .news-item-wrapper .news-item .news-item-img {
    margin-bottom: 0;
  }

  .news-item-wrapper .news-item .new {}

  .news-item-wrapper .news-item .news-item-img img {}

  .news-item-wrapper .news-item .news-item-date-cat {
    grid-column: 3 / 4;
  }

  .news-item-wrapper .news-item .news-item-title {}

  .news-item-wrapper .news-item .news-item-body {}

  .news-header {
    margin-bottom: 40px;
  }

  .news-header .title {
    font-size: 2.2rem;
  }

  .news-header .date-cat {}

  .news-header .date-cat a {}

  .news-header .date-cat a:hover {}
}

/* pager */

.pager {
  margin: 0;
  line-height: 1.2;
}

.pager ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.pager li {
  margin: 4px;
}

.pager span,
.pager a {
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 1.5em;
  padding: 4px;
  text-align: center;
}

.pager .current {
  color: #999;
}

.pager .prev,
.pager .next {
  width: 2em;
  height: 2em;
  color: #FFF;
  background: #1d6ebf;
  text-decoration: none;
}

/* post-nav */

.post-nav {
  margin: 40px -25px 20px;
  border-top: 1px solid #CCC;
  line-height: 1.2;
}

.post-nav .prev,
.post-nav .next {
  border-bottom: 1px solid #CCC;
}

.post-nav a {
  position: relative;
  display: block;
  padding: 15px 0;
  font-size: 94%;
}

.post-nav a:before {
  content: '';
  position: absolute;
  top: 50%;
  width: 8px;
  height: 8px;
  transform: translateY(-50%) rotate(-45deg);
  opacity: 0.6;
}

.post-nav .prev a {
  padding-left: 25px;
}

.post-nav .prev a:before {
  left: 8px;
  border-top: 1px solid;
  border-left: 1px solid;
}

.post-nav .next a {
  padding-right: 25px;
  text-align: right;
}

.post-nav .next a:before {
  right: 8px;
  border-right: 1px solid;
  border-bottom: 1px solid;
}

@media (min-width: 950px) {

  .post-nav {
    display: flex;
    margin: 40px 0 20px;
  }

  .post-nav .prev,
  .post-nav .next {
    flex: 1;
  }

  .post-nav .next {
    border-left: 1px dotted rgba(0, 0, 0, 0.2);
  }

  .post-nav a {
    padding: 15px;
  }

  .post-nav a:before {}

  .post-nav .prev a {}

  .post-nav .prev a:before {}

  .post-nav .next a {}

  .post-nav .next a:before {}

}

/*--------------------------------------
  # company
--------------------------------------*/

.node .index-menu {
  margin-bottom: 25px;
}

.node .index-menu .index-menu-item {
  padding: 15px 0;
  border-bottom: 1px dashed #CCC;
}

.node .index-menu .index-menu-item a {
  display: grid;
  grid-template-columns: 45% auto;
  grid-template-rows: auto max-content max-content auto;
  text-decoration: none;
}

.node .index-menu .index-menu-item a:hover {}

.node .index-menu .index-menu-item a .index-menu-item-img {
  grid-column: 1 / 2;
  grid-row: 1 / 5;
  padding-right: 20px;
}

.node .index-menu .index-menu-item a .index-menu-item-img img {
  display: block;
  width: 100%;
  background: #CCC;
}

.node .index-menu .index-menu-item a .index-menu-item-name {
  grid-column: 2 / 3;
  grid-row: 2 / 3;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.2;
}

.node .index-menu .index-menu-item a .index-menu-item-name:after {
  content: '';
  width: 8px;
  height: 8px;
  color: #306cbf;
  border-top: 1px solid;
  border-right: 1px solid;
  transform: rotate(45deg);
}

.node .index-menu .index-menu-item a .index-menu-item-description {
  grid-column: 2 / 3;
  grid-row: 3 / 4;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  color: #666;
  font-size: 1.2rem;
  line-height: 1.6;
}

@media (min-width: 950px) {
  .node .index-menu {
    display: flex;
    justify-content: center;
    margin: 80px -12px 60px;
  }

  .node .index-menu .index-menu-item {
    width: 25%;
    padding: 0 20px;
    border-bottom: none;
  }

  .node .index-menu .index-menu-item a {
    display: block;
  }

  .node .index-menu .index-menu-item a:hover {}

  .node .index-menu .index-menu-item a .index-menu-item-img {
    width: 100%;
    margin-bottom: 15px;
    padding: 0;
    overflow: hidden;
  }

  .node .index-menu .index-menu-item a .index-menu-item-img img {
    transition: 0.3s;
  }

  .node .index-menu .index-menu-item a:hover .index-menu-item-img img {
    transform: scale(1.15);
    filter: brightness(1.2);
  }

  .node .index-menu .index-menu-item a .index-menu-item-name {
    /* margin-bottom: 5px; */
    font-size: 108%;
    transition: 0.2s;
  }

  .node .index-menu .index-menu-item a:hover .index-menu-item-name {
    color: #306cbf;
  }

  .node .index-menu .index-menu-item a .index-menu-item-name:after {
    transition: 0.2s;
  }

  .node .index-menu .index-menu-item a:hover .index-menu-item-name:after {
    margin-right: 10px;
    color: #999;
  }

  .node .index-menu .index-menu-item a .index-menu-item-description {
    font-size: 1.4rem;
  }
}

/*--------------------------------------
  # local-nav
--------------------------------------*/
.local-nav {
  clear: both;
  margin-top: 20px;
  padding: 40px 0;
  background: url(../img/bg/washi_bg.jpg) no-repeat center;
  background-size: cover;
  overflow: hidden;
}

.local-nav .local-nav-wrapper {
  padding: 0 20px;
}

.local-nav .local-nav-wrapper .local-nav-title {
  display: flex;
  flex-direction: column;
  margin: -8px 0 32px;
  color: #b0905c;
  font-size: 2.8rem;
  font-weight: normal;
  line-height: 1.4;
  transition: 0.8s transform, 0.8s opacity;
}

.local-nav:not(.scrollin) .local-nav-wrapper .local-nav-title {
  transform: translateY(80px);
  opacity: 0;
}

.local-nav .local-nav-wrapper .local-nav-title .menu {
  display: flex;
  align-items: center;
  color: #666;
  font-size: 1.6rem;
}

.local-nav .local-nav-wrapper .local-nav-title .menu:before {
  content: '';
  width: 9px;
  height: 2px;
  margin: -2px 5px 0 2px;
  background: #999;
}

.local-nav .local-nav-wrapper .local-nav-menu {}

.local-nav .local-nav-wrapper .local-nav-menu .local-nav-menu-item {
  margin-bottom: 20px;
}

.local-nav .local-nav-wrapper .local-nav-menu:not(.scrollin) .local-nav-menu-item {
  transform: translateX(80px);
  opacity: 0;
}

.local-nav .local-nav-wrapper .local-nav-menu .local-nav-menu-item:nth-child(1) {
  transition: 0.8s transform, 0.8s opacity;
}

.local-nav .local-nav-wrapper .local-nav-menu .local-nav-menu-item:nth-child(2) {
  transition: 0.8s 0.15s transform, 0.8s 0.15s opacity;
}

.local-nav .local-nav-wrapper .local-nav-menu .local-nav-menu-item:last-child {
  margin-bottom: 0;
}

.local-nav .local-nav-wrapper .local-nav-menu .local-nav-menu-item a {
  display: flex;
  text-decoration: none;
  height: 80px;
  background: #FFF;
}

.local-nav .local-nav-wrapper .local-nav-menu .local-nav-menu-item a:hover {}

.local-nav .local-nav-wrapper .local-nav-menu .local-nav-menu-item a .local-nav-menu-item-img {
  width: 100px;
}

.local-nav .local-nav-wrapper .local-nav-menu .local-nav-menu-item a .local-nav-menu-item-img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.local-nav .local-nav-wrapper .local-nav-menu .local-nav-menu-item a .local-nav-menu-item-name {
  flex: 1;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 10px 0 15px;
  font-size: 1.6rem;
  line-height: 1.8;
}

.local-nav .local-nav-wrapper .local-nav-menu .local-nav-menu-item a .local-nav-menu-item-name:after {
  content: '';
  width: 8px;
  height: 8px;
  color: #333;
  border-top: 1px solid;
  border-right: 1px solid;
  transform: rotate(45deg);
}

@media (min-width: 950px) {
  .local-nav {
    margin-top: 50px;
    padding: 55px 0;
    background: url(../img/bg/washi_bg_l.jpg) no-repeat center;
    background-size: cover;
  }

  .local-nav .local-nav-wrapper {
    max-width: 1200px;
    display: flex;
    margin: 0 auto;
    padding: 0 40px;
  }

  .local-nav .local-nav-wrapper .local-nav-title {
    flex: 1;
    margin-bottom: 35px;
    font-size: 3.4rem;
    line-height: 1.6;
  }

  .local-nav .local-nav-wrapper .local-nav-title .menu {
    font-size: 2.0rem;
  }

  .local-nav .local-nav-wrapper .local-nav-title .menu:before {
    width: 10px;
    height: 3px;
    margin: -2px 6px 0 2px;
  }

  .local-nav .local-nav-wrapper .local-nav-menu {
    flex: 1;
  }

  .local-nav .local-nav-wrapper .local-nav-menu .local-nav-menu-item {}

  .local-nav .local-nav-wrapper .local-nav-menu .local-nav-menu-item:last-child {}

  .local-nav .local-nav-wrapper .local-nav-menu .local-nav-menu-item a {
    height: 100px;
  }

  .local-nav .local-nav-wrapper .local-nav-menu .local-nav-menu-item a:hover {}

  .local-nav .local-nav-wrapper .local-nav-menu .local-nav-menu-item a .local-nav-menu-item-img {
    width: 160px;
    overflow: hidden;
  }

  .local-nav .local-nav-wrapper .local-nav-menu .local-nav-menu-item a .local-nav-menu-item-img img {
    transition: 0.2s;
  }

  .local-nav .local-nav-wrapper .local-nav-menu .local-nav-menu-item a:hover .local-nav-menu-item-img img {
    transform: scale(1.1);
    filter: brightness(1.2);
  }

  .local-nav .local-nav-wrapper .local-nav-menu .local-nav-menu-item a .local-nav-menu-item-name {
    padding: 0 20px 0 25px;
    font-size: 1.9rem;
    transition: 0.2s;
  }

  .local-nav .local-nav-wrapper .local-nav-menu .local-nav-menu-item a:hover .local-nav-menu-item-name {
    padding-right: 30px;
    opacity: 0.6;
  }

  .local-nav .local-nav-wrapper .local-nav-menu .local-nav-menu-item a .local-nav-menu-item-name:after {}

  .local-nav .local-nav-wrapper .local-nav-menu .local-nav-menu-item a:hover .local-nav-menu-item-name:after {}
}

/*--------------------------------------
  # company
--------------------------------------*/
/* About Us */
.strength-block {
  display: flex;
  flex-wrap: wrap;
  margin: -10px -10px 10px;
}

.strength-block .strength-item {
  position: relative;
  width: 100%;
  margin: 10px;
  padding: 15px 15px 45px;
  color: #FFF;
  background: #b0905c;
}

.strength-block .strength-item .strength-item-inner {
  position: relative;
  z-index: 1;
}

.strength-block .strength-item .strength-item-inner dt {
  margin: 5px 0 10px;
  font-size: min(6vw, 2.6rem);
  line-height: 1.4;
}

.strength-block .strength-item .strength-item-inner dd {
  font-size: 94%;
  line-height: 1.6;
}

.strength-block .strength-item .strength-item-img {}

.strength-block .strength-item .strength-item-img img {
  position: absolute;
  right: 10px;
  bottom: 10px;
  width: min(25vw, 100px);
  height: min(25vw, 100px);
  opacity: 0.3;
  object-fit: contain;
  object-position: right bottom;
}

@media (min-width: 950px) {
  .strength-block {
    justify-content: center;
  }

  .strength-block .strength-item {
    width: calc(33.3% - 20px);
  }

  .strength-block .strength-item .strength-item-inner {}

  .strength-block .strength-item .strength-item-inner dt {
    margin: 8px 0 12px;
    font-size: min(2.8vw, 2.6rem);
  }

  .strength-block .strength-item .strength-item-inner dd {}

  .strength-block .strength-item .strength-item-img {}

  .strength-block .strength-item .strength-item-img img {}
}

/* Company Overview */
.company-info {
  clear: both;
}

.company-info dl {
  padding: 15px 15px 10px;
  border-top: 1px solid #d7cdbd;
}

.company-info dl:last-child {
  border-bottom: 1px solid #d7cdbd;
}

.company-info dl:nth-child(2n+1) {
  background: rgb(252 244 231 / 25%);
}

.company-info dl dt {
  margin-bottom: 5px;
  color: #a7977e;
  font-size: 1.2rem;
  line-height: 1.2;
}

.company-info dl dd {}

@media (min-width: 950px) {
  .company-info {
    margin: 60px 0;
  }

  .company-info dl {
    display: flex;
    align-items: center;
  }

  .company-info dl dt {
    width: 15em;
    font-size: 1.4rem;
  }

  .company-info dl dd {
    flex: 1;
    font-size: 1.5rem;
  }
}

/*--------------------------------------
  # Our Brands
--------------------------------------*/
/* Mulberry Leaf Powder */
.characteristics-of-Mulberry {}

.characteristics-of-Mulberry .characteristics-of-Mulberry-item {
  margin: 30px 0;
  overflow: hidden;
}

.characteristics-of-Mulberry .characteristics-of-Mulberry-item>*:last-child {
  margin-bottom: 0;
}

.characteristics-of-Mulberry h3 {
  background: #5a8350;
}

.characteristics-of-Mulberry .alignright {
  float: right;
  clear: right;
  width: 32vw;
  margin: 0 0 10px 10px;
  border-radius: 100%;
}

@media (min-width: 950px) {
  .characteristics-of-Mulberry {}

  .characteristics-of-Mulberry .characteristics-of-Mulberry-item {}

  .characteristics-of-Mulberry h3 {}

  .characteristics-of-Mulberry .alignright {
    width: 20%;
    margin: -40px 10px 0 20px;
  }
}

/* Collagen*/
.advantages-collagen {}

.advantages-collagen .advantages-collagen-item {
  margin: 40px 0;
}

.advantages-collagen .advantages-collagen-item:last-child {
  margin-bottom: 0;
}

.advantages-collagen .advantages-collagen-item-img {
  width: 75%;
  margin: 0 auto 15px;
}

.advantages-collagen .advantages-collagen-item-img img {
  display: block;
  width: 100%;
  border-radius: 100%;
}

.advantages-collagen .advantages-collagen-item-inner {}

.advantages-collagen .advantages-collagen-item-inner>*:last-child {
  margin-bottom: 0;
}

.advantages-collagen .advantages-collagen-item-inner h4 {}

.collagen-source {
  clear: both;
  margin-bottom: 30px;
  padding: 10px 15px;
  font-size: 90%;
  border: 1px solid #CCC;
  background: #F9F9F9;
  overflow: hidden;
}
.collagen-source h4.collagen-source-title {
  margin: 0 0 10px;
  font-size: 110%;
  font-weight: bold;
  border-bottom: 1px dotted #999;
}
.collagen-source p {
  margin-bottom: 10px;
}
.collagen-source ul.collagen-source-list {
  display: flex;
  margin: 0;
  padding: 0;
}
.collagen-source ul.collagen-source-list li {
  margin: 0 15px 0 1.5em;
}

@media (min-width: 950px) {
  .advantages-collagen {}

  .advantages-collagen .advantages-collagen-item {
    display: flex;
    align-items: center;
    margin: 80px 0;
  }

  .advantages-collagen .advantages-collagen-item-img {
    width: 20%;
    margin: 0 40px 0 0;
  }

  .advantages-collagen .advantages-collagen-item-img img {}

  .advantages-collagen .advantages-collagen-item-inner {
    flex: 1;
  }

  .advantages-collagen .advantages-collagen-item-inner h4 {
    margin: 0px 0 18px;
  }
}

























/*--------------------------------------
  # 私たちについて
--------------------------------------*/
.philosophy-wrap {}

.philosophy-wrap .philosophy-item {
  margin-bottom: 25px;
}

.philosophy-wrap .philosophy-item dt {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 80px;
  padding: 0 12px;
  color: #FFF;
  background: #306cbf;
  border-bottom: 3px solid #85a8d9;
  line-height: 1.2;
}

.philosophy-wrap .philosophy-item dt .en {
  margin: -0.15em 0 0.1em -0.04em;
  font-family: "Noto Serif JP", serif;
  font-size: 3.2rem;
  font-weight: 300;
}

body.en .philosophy-wrap .philosophy-item dt .en {
  margin-bottom: 0;
}

.philosophy-wrap .philosophy-item dt .jp {
  font-size: 1.4rem;
}

.philosophy-wrap .philosophy-item dt .img {
  position: absolute;
  right: 5px;
  bottom: 5px;
  width: 60px;
  height: 50px;
}

.philosophy-wrap .philosophy-item dt .img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: bottom;
}

.philosophy-wrap .philosophy-item dd {
  padding: 10px 12px;
  font-size: 93%;
  background: #ebf3ff;
  line-height: 1.6;
}

.strength-wrap {}

.strength-wrap .strength-item {
  margin-bottom: 25px;
  padding: 10px 12px;
  background: #ebf3ff;
  overflow: hidden;
}

.strength-wrap .strength-item dt {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 5.5em;
  margin: -5px -12px 5px;
  padding: 0 30% 0 12px;
  font-size: min(3.75vw, 1.6rem);
  font-weight: 700;
  line-height: 1.5;
}

.strength-wrap .strength-item dt br {}

.strength-wrap .strength-item dt .big {
  margin-left: -0.05em;
  font-size: 130%;
}

.strength-wrap .strength-item dt .img {
  position: absolute;
  top: 0;
  right: 0;
  width: 30%;
  height: 100%;
  padding: 5px 10px;
}

.strength-wrap .strength-item dt .img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.strength-wrap .strength-item dd {
  font-size: 93%;
  line-height: 1.6;
}

@media (min-width: 950px) {
  .philosophy-wrap {}

  .philosophy-wrap .philosophy-item {
    display: flex;
    margin-bottom: 30px;
  }

  .philosophy-wrap .philosophy-item dt {
    width: 35%;
    height: 150px;
    padding: 0 0 0 35px;
    border-right: 5px solid #85a8d9;
    border-bottom: none;
  }

  .philosophy-wrap .philosophy-item dt .en {
    margin-bottom: 0.25em;
    font-size: min(3.8vw, 4.6rem);
  }

  .philosophy-wrap .philosophy-item dt .jp {
    font-size: 1.65rem;
  }

  .philosophy-wrap .philosophy-item dt .img {
    width: 95px;
    height: 75px;
  }

  .philosophy-wrap .philosophy-item dd {
    flex: 1;
    display: flex;
    align-items: center;
    padding: 0.15em 35px 0 35px;
    font-size: 104%;
  }

  .strength-wrap {
    display: flex;
    flex-wrap: wrap;
    margin: -15px -15px 60px;
  }

  .strength-wrap .strength-item {
    width: calc(50% - 30px);
    margin: 15px;
    padding: 25px 30px;
  }

  .strength-wrap .strength-item dt {
    height: 6em;
    margin: -10px -30px 10px;
    padding: 0 calc(32% + 30px) 0 30px;
    font-size: min(1.6vw, 2.2rem);
  }

  .strength-wrap .strength-item dt br {}

  .strength-wrap .strength-item dt .big {}

  .strength-wrap .strength-item dt .img {
    right: 0;
    width: 32%;
    padding: 10px 30px;
  }

  .strength-wrap .strength-item dt .img img {}

  .strength-wrap .strength-item dd {
    font-size: 100%;
    line-height: 1.8;
  }
}

/*--------------------------------------
  # 社会貢献
--------------------------------------*/

.letter {
  margin: 0 -25px -25px;
  padding: 35px 25px;
  background: #fffcf0;
}

.letter img {
  width: 180px;
  border: 1px solid #CCC;
}

.letter>*:last-child {
  margin-bottom: 0;
}

@media (min-width: 950px) {
  .letter {
    margin: 0 0 60px;
    padding: 40px;
    overflow: hidden;
  }

  .letter img {
    margin: 0 40px 0 0;
  }
}



/*--------------------------------------
  # 食品原料
--------------------------------------*/
table.ingredients {
  font-size: 1.5rem;
}

table.ingredients th,
table.ingredients td {}

table.ingredients th:nth-child(1) {
  width: 15%;
}

table.ingredients th:nth-child(2) {
  width: 12%;
}

table.ingredients th:nth-child(3) {
  width: 15%;
}

table.ingredients th:nth-child(4) {
  width: 20%;
}

table.ingredients th:nth-child(5) {
  width: auto;
}

table.fish-oil {}

table.fish-oil th,
table.fish-oil td {
  text-align: center;
}

table.fish-oil td[rowspan] {
  vertical-align: middle;
  font-weight: 700;
}

@media (max-width: 949px) {
  table.ingredients {
    font-size: 1.35rem;
    line-height: 1.4;
  }

  table.ingredients th,
  table.ingredients td {}

  table.ingredients th {}

  table.ingredients th:last-child {}
}

.products-category-wrap {}

.products-category-wrap .products-category {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 30px;
}

.products-category-wrap .products-category .products-category-img {
  width: 100%;
}

.products-category-wrap .products-category .products-category-img img {
  display: block;
}

.products-category-wrap .products-category .products-category-title {
  margin: -1.6em 0 0.8em -0.05em;
  padding: 10px 2px 0 0;
  font-size: 1.55rem;
  font-weight: 700;
  background: #FFF;
  line-height: 1.2;
}

body.en .products-category-wrap .products-category .products-category-title {
  padding-right: 1em;
}

.products-category-wrap .products-category .products-category-title .small {
  display: inline-block;
  font-size: 1.1rem;
}

.products-category-wrap .products-category .products-category-inner {
  width: 100%;
  font-size: 85%;
  line-height: 1.6;
}

.products-category-wrap .products-category .products-category-inner>p {
  margin-bottom: 0.8em;
}

.products-category-wrap .products-category .products-category-inner>*:last-child {
  margin-bottom: 0;
}

.products-category-wrap.compact .products-category {
  display: grid;
  grid-template-columns: 35% auto;
  grid-template-rows: max-content auto;
}

.products-category-wrap.compact .products-category .products-category-img {
  grid-column: 1 / 2;
  grid-row: 1 / 3;
  padding-right: 20px;
}

.products-category-wrap.compact .products-category .products-category-title {
  grid-column: 2 / 3;
  grid-row: 1 / 2;
  margin: 0 0 10px;
  padding: 0 0 5px;
  border-bottom: 1px solid #999;
}

.products-category-wrap.compact .products-category .products-category-inner {
  grid-column: 2 / 3;
  grid-row: 2 / 3;
}

@media (min-width: 950px) {
  .products-category-wrap {
    display: flex;
    margin: 0 -20px 50px;
  }

  .products-category-wrap .products-category {
    flex: 1;
    margin-bottom: 0;
    padding: 0 20px;
  }

  .products-category-wrap .products-category .products-category-img {}

  .products-category-wrap .products-category .products-category-img img {}

  .products-category-wrap .products-category .products-category-title {
    padding: 12px 5px 0 0;
    font-size: 1.8rem;
  }

  .products-category-wrap .products-category .products-category-title .small {}

  .products-category-wrap .products-category .products-category-inner {
    line-height: 1.7;
  }

  .products-category-wrap .products-category .products-category-inner>p {}

  .products-category-wrap .products-category .products-category-inner>*:last-child {}

}



/*--------------------------------------
  # メールフォーム
--------------------------------------*/
.form-wrapper {
  margin-bottom: 40px;
}

.form-wrapper .form-inner {}

.form-wrapper .form-item {
  margin: 25px 0;
}

.form-wrapper .form-item p {
  display: contents;
}

.form-wrapper .form-item dt {
  display: flex;
  align-items: center;
  margin-bottom: 8px;
  font-weight: bold;
  line-height: 1.2;
}

.form-wrapper .form-item dd {}

.form-wrapper .form-item .required,
.form-wrapper .form-item .optional {
  margin-left: 8px;
  padding: 2px 4px;
  font-size: 1.0rem;
  font-weight: 400;
}

.form-wrapper .form-item .required {
  color: #FFF;
  background: #F00;
}

.form-wrapper .form-item .optional {
  color: #333;
  background: #E0E0E0;
}

.form-wrapper .form-item .form-item-row+.form-item-row {
  margin-top: 8px;
}

.form-wrapper .form-item input {
  vertical-align: baseline;
  width: 100%;
  padding: 5px;
}

.form-wrapper .form-item .zipcode input {
  width: calc(100% - 1.5em);
  margin-left: 0.5em;
}

.form-wrapper .form-item textarea {
  display: block;
  width: 100%;
  padding: 5px;
}

.form-wrapper .form-item .wpcf7-not-valid-tip {
  margin-top: 4px;
  padding: 5px;
  color: #F00;
  font-size: 1.2rem;
  background: #fff1f1;
  line-height: 1.4;
}

.form-wrapper .form-item-cloudflare {
  text-align: center;
}

.form-wrapper .form-item-cloudflare p {
  display: contents;
}

.form-wrapper .form-item-btn {
  padding-top: 20px;
}

.form-wrapper .form-item-btn input {
  appearance: none;
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 160px;
  height: 42px;
  margin: 0 auto;
  padding: 0 50px;
  color: #FFF;
  font-size: 1.7rem;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  background: #1d6ebf;
  border: none;
  outline: none;
  border-radius: 100vw;
  text-decoration: none;
  line-height: 1.2;
  cursor: pointer;
}

.form-wrapper .wpcf7 form .wpcf7-response-output {
  margin: 0;
}

@media (min-width: 950px) {
  .form-wrapper {}

  .form-wrapper .form-inner {
    max-width: 840px;
    margin: 0 auto;
  }

  .form-wrapper .form-item {
    display: flex;
    align-items: baseline;
    margin: 30px 0;
  }

  .form-wrapper .form-item p {}

  .form-wrapper .form-item dt {
    justify-content: space-between;
    width: 35%;
    margin-bottom: 0;
    padding-right: 25px;
  }

  .form-wrapper .form-item dd {
    flex: 1;
  }

  .form-wrapper .form-item .required,
  .form-wrapper .form-item .optional {}

  .form-wrapper .form-item .required {}

  .form-wrapper .form-item .optional {}

  .form-wrapper .form-item .form-item-row+.form-item-row {}

  .form-wrapper .form-item input {
    padding: 8px;
    font-size: 95%;
  }

  .form-wrapper .form-item .zipcode input {
    width: 12em;
  }

  .form-wrapper .form-item textarea {
    padding: 8px;
    font-size: 95%;
  }

  .form-wrapper .form-item .wpcf7-not-valid-tip {}

  .form-wrapper .form-item-btn {}

  .form-wrapper .form-item-btn input {
    min-width: 220px;
    height: 47px;
    padding: 0 60px;
    transition: 0.2s;
  }

  .form-wrapper .form-item-btn input:hover {
    opacity: 0.6;
  }

  .form-wrapper .wpcf7 form .wpcf7-response-output {}
}